### Hierarchy

- RangeErrorConstructor

### Callable

- __call(message?: undefined | string): RangeError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:991

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns RangeError

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new RangeErrorConstructor(message?: undefined | string): RangeError

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:990

  #### Parameters

  - ##### Optional message: undefined | string

  #### Returns RangeError

## Properties

### prototype

prototype: RangeError

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:993

Generated using TypeDoc